header_sup.php File Reference

## Variables

< a href="#">< i class="fa fa-users"></i >< span > | if ( $active=="demandes_credits_entrantes") = (strpos($active, "demandes_credits") !== false) ? "" : "display: none;"

## Variable Documentation

## if

<a href="#"><i class="fa fa-users"></i><span> if($active=="demandes_credits_entrantes") = (strpos($active, "demandes_credits") !== false) ? "" : "display: none;"